<template>
  <div>
    <SiteHeader />
    <nuxt />
    <MobileMenu />
  </div>
</template>

<script>
export default {
  name: 'UserAuthLayout',
  head() {
    return {
      htmlAttrs: {
        lang: 'fa'
      }
    }
  }
}
</script>
